Bug 98459 - HP OfficeJet 710 printer using hpijs have to be switched off/on before every print-job
Summary: HP OfficeJet 710 printer using hpijs have to be switched off/on before every ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cups   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-02 17:16 UTC by Tom Bjerck
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-11 13:09:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of 'printconf-tui --Xexport'. (2.73 KB, text/xml)
2003-07-03 13:00 UTC, Tom Bjerck
no flags Details

Description Tom Bjerck 2003-07-02 17:16:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
HP OfficeJet 710 printer have to be switched off/on before every print-job.
Issuing a print command without switching the printer off/on first, gives no
apparent reaction from the printer. lpq gives:
[tomb@localhost tomb]$ lpq
xbw is ready and printing
Rank    Owner   Job     File(s)                         Total Size
active  tomb    39      (stdin)                         86016 bytes

Printer is locally connected, uses the hpijs-driver, and was configured with:
redhat-config-printer

Version-Release number of selected component (if applicable):
cups-1.1.17-13.3

How reproducible:
Always

Steps to Reproduce:
1."lpr file" or printing from mozilla-1.2.1
2.
3.
    

Actual Results:  no pages printed

Expected Results:  file printed

Additional info:

Comment 1 Tim Waugh 2003-07-02 20:10:30 UTC
Please supply the output of 'printconf-tui --Xexport'.  Thanks.

Comment 2 Tom Bjerck 2003-07-03 13:00:39 UTC
Created attachment 92736 [details]
Output of 'printconf-tui --Xexport'.

Comment 3 Tim Waugh 2003-07-07 10:23:39 UTC
Thanks.  So you have this as a local parallel device.  It might be worth trying
to set it as a PTAL device, i.e. using the hpoj package.

To do this, see: <http://cyberelk.net/tim/hpoj.html>.

(It may be that it needs special OfficeJet commands to function correctly.)

Let me know if that makes things better/worse.

Comment 4 Tim Waugh 2003-11-11 13:09:12 UTC
Closing, no feedback.


Note You need to log in before you can comment on or make changes to this bug.